[Distutils] [Edu-sig] HTConsole

Ian Bicking ianb at colorstudy.com
Tue May 2 17:23:56 CEST 2006

Andrew Harrington wrote:
> Dear Ian,
> I installed easy_install successfully and then I have this session, 
> ending in an error:
> C:\Python24>easy_install htconsole
> Searching for htconsole
> Best match: htconsole 0.2
> Processing htconsole-0.2-py2.4.egg
> htconsole 0.2 is already the active version in easy-install.pth
> Installing htconsole-script.py script to C:\Python24\Scripts
> Installing htconsole.exe script to C:\Python24\Scripts
> Using c:\python24\lib\site-packages\htconsole-0.2-py2.4.egg
> Processing dependencies for htconsole
> Searching for Cheetah>=2a
> Best match: Cheetah 2.0rc6
> Downloading 
> error: Download error: (10061, 'Connection refused')

I've gotten this from time to time as well.  Something with how 
easy_install downloads from SF -- I think it retries when it gets some 
kinds of failures, but not all, and SF mirrors fail a lot.

If you try it once or twice more it'll probably work, or you can download

And then run "easy_install FileYouJustDownloaded.tar.gz"

Ian Bicking  /  ianb at colorstudy.com  /  http://blog.ianbicking.org

More information about the Distutils-SIG mailing list